Slovakia_summer         Slovaquie Et\u00E9
Slovakia_winter         Slovaquie Hiver
Slovakia_summer(online) Slovaquie Et\u00E9 Light
Slovakia_winter(online) Slovaquie Hiver Light
Bessarabia              Bessarabie
Iasi_Online             Iasi
Odessa_Online           Odessa
MTO                     MTO
MTO_Light               MTO Light
Solomons_Aug_42         Iles Salomon (Ao\u00FBt 1942)
Solomons_Oct_42         Iles Salomon (Oct 1942)
Solomons_Dec_42         Iles Salomon (D\u00E9c 1942)
Solomons_July_43        Iles Salomon (Jul. 1943)
Solomons_Oct_43         Iles Salomon (Oct 1943)
Solomons_Jan_44         Iles Salomon (Janv. 1944)
Norway                  Norv\u00E8ge
Kiev                    Kiev
Burma                   Birmanie
Manchuria               Manchurie
KhalkhinGol             KhalkhinGol
NWEurope                Nord-ouest de l'Europe
Kurland_Winter          Kurland hiver
Kurland_Autumn          Kurland automne
Kurland_Winter_online   Kurland hiver en ligne
Kurland_Autumn_online   Kurland automne en ligne
Murmansk                Mourmansk
MurmanskSummer          Murmansk Et\u00E9
Singapore2              Singapour 2
Singapore               Singapour 1
Marianas                Iles Mariannes
NewGuinea               Nouvelle-Guin\u00E9e
Kyushu                  Kyushu (Sud du Japon)
Chichi                  Chichi Jima
GuadalE                 Guadalcanal (D\u00E9but)
Guadal                  Guadalcanal
Midway                  Midway
Tarawa                  Tarawa
Hawaii                  Hawaii
CoralSea                Mer de Corail
Iwo                     Iwo Jima
Okinawa                 Okinawa
Palau                   Palau
Wake                    Wake
MarianasOnline          Iles Mariannes en ligne
CoralSeaOnline          Mer de Corail en ligne 1
CoralSeaOnline2         Mer de Corail en ligne 2
IwoOnine                Iwo Jima en ligne
OkinawaOnline           Okinawa en ligne
PalauOnline             Palau en ligne
NetCoralSea             Mer de Corail
OnlineDesert            Desert Online
OnlineItaly             Italie Online


FinsGulf                Golfe de Finlande 1
WinterFinsGulf          Golfe de Finlande 2
Balaton                 Balaton 1
Balaton_winter          Balaton 2
Lvov                    Lvov
Net3Summer              Multijoueur3\u00C9t\u00E9
NetMountains            Multijoueur4\u00C9t\u00E9
Net5Summer              Multijoueur5\u00C9t\u00E9
Crimea                  Crim\u00E9e
Kuban                   Kuban
Kursk                   Kursk
Moscow                  Moscou 1
SummerMoscow            Moscou 2
Prokhorovka             Prokhorovka
Smolensk                Smolensk
Stgrad                  Stalingrad 1
SummerStgrad            Stalingrad 2
Berlin                  Berlin
Net1Summer              Multijoueur1\u00C9t\u00E9
Net1Winter              Multijoueur1Hiver
Net2Summer              Multijoueur2\u00C9t\u00E9
Net2Winter              Multijoueur2Hiver
NetIslands              Multijoueur1\u00CEles
Net6Island              Multijoueur6\u00CEle
Net7Islands             Multijoueur7\u00CEles
Normandy1               Normandie 1
Normandy2               Normandie 2
Normandy3               Normandie 3
Ardennes_S              Ardennes \u00E9t\u00E9
Ardennes_W              Ardennes hiver

Net8Islands             Iles du Pacifique

Net8Islands_v2          Multijoueur8a\u00CEles
SandsOfTime             Multijoueur MT
Empty1a                 Multijoueur9a
Empty1a_Winter          Multijoueur9a hiver
Empty1b                 Multijoueur9b
Empty1b_Winter          Multijoueur9b hiver
Empty2a                 Multijoueur10a
Empty2a_Winter          Multijoueur10a hiver
Empty2b                 Multijoueur10b
Empty2b_Winter          Multijoueur10b hiver
Empty4a                 Multijoueur11a
Empty4b                 Multijoueur11b

Test                    Test
